Subject: Re: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: Benjamin Riefenstahl <[email-masked]>
Date: Sat, 28 Nov 2015 20:33:46 +0100

All the problems with the test text that I can see are fixed in m17n,
see the report opened there
<https://savannah.nongnu.org/bugs/index.php?46399>.

@Mark: Can you check that there is nothing open from your POV?

Workaround procedure: As long as there is not new version of m17n
(i.e. >= 1.7.0) that can just be installed through package management,
the fixes so far can be applied by creating a directory ~/.m17n.d and
putting the file
<http://git.savannah.gnu.org/cgit/m17n/m17n-db.git/plain/FLT/HEBR-OTF.flt>
there.